WLANHC2HCX(1)

NAME
wlanhc2hcx - tool to convert hccap to hccapx

DESCRIPTION

Converts wpk (ELMCOMSOFT EWSA projectfile) to hccapx

USAGE

wlanhc2hcx <options> [input.hccap(x)] [input.hccap(x)] ...

wlanhc2hcx <options> *.hccap(x)

wlanhc2hcx <options> *.*

OPTIONS

-o <file> : output hccapx file

-e <file> : output ESSID list